☆新しい衣を身につけたのですが、再構築ができない

| コメント(0) | トラックバック(0)

 ブログを一新しました。ドメインも変えて、Generater も 3.38 から Movable Type 4.23 に変えました。ブログのデザインも変えて、さあーこれから新しいブログの門出だと思いきやブログの再構築ができません。出鼻からくじかれてしまいました。借りているサーバーが、あまりにもプアーなのはわかっているのですが、なんとかならんのか? WordPress だと、こういうことで悩むことはないのだが。しかし、高性能の Movable Type 4.23 を使いたいし。さて、困った。

追記 2009/01/11]使っていたサーバーが、Movable Type の再構築の能力に満たないので(つまり、インターナル・サーバー・エラーが出て再構築できないので)サーバーを替えました。今度のサーバーは、再構築に問題ありません。安くても、Movable Type 4.23 の再構築に堪えるサーバーはあるものです。ブログを移すのに丸1日かかりました。でも、その過程で身に付けたスキルがあるから無駄ではなかった。これからは、ばりばり記事を書くつもりです。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/335

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2009年1月 9日 11:27に書いたブログ記事です。

ひとつ前のブログ記事は「☆今年は、Movable Type 4.23 を使うつもりです。」です。

次のブログ記事は「☆Movable Type 4.23 を実際にカスタマイズして」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1547
コメント: 377
トラックバック: 185


最終更新日:2012/01/21 14:04:15

OpenID対応しています OpenIDについて
Powered by Movable Type 5.06